/*-----------------------------------------------------------------------------------*/
/*	HOME STYLES
/*-----------------------------------------------------------------------------------*/

/* Header background on the home page */
body.home div.header-parallax {
	background-image: url(../../img/whitelist/home/header-background.jpg);
}

#sub-header .text {
	text-align: center;
}

.home .whitelist-benefits h4 {
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 1.1rem;
}

.home .whitelist-benefits p {
	font-size: 1rem !important;
}

.home .whitelist-benefits {
	margin-bottom: 5px !important;
}

.home .btn.how {
	margin-top: 4rem;
}

.home #every-day {
	padding: 60px 0 0 0;
}

.wrapper.wide {
	width: 95%;
}

.home .section-title {
	margin: 20px auto 100px;
}

.home a.bold {
	font-weight: bold;
}

.home a.link-narrow {
	display: none;
	padding-bottom: 2em;
}

.home div.link-container {
}

/*-----------------------------------------------------------------------------------*/
/*	END HOME STYLES
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	ABOUT US STYLES
/*-----------------------------------------------------------------------------------*/

body.about-us div.header-parallax {
	background-image: url(../../img/whitelist/about-us/header-background.jpg);
}

.about-us div.service-content p {
	font-size: 1rem !important;
}

.about-us h1, .about-us h2 {
	text-align: left;
}

/*-----------------------------------------------------------------------------------*/
/*	END ABOUT US STYLES
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	HOW IT WORKS STYLES
/*-----------------------------------------------------------------------------------*/

.how-it-works .service-content  p {
	font-family: 'Merriweather', serif !important;
	font-size: 1em !important;
	margin-top: 60px;
	text-align: center;
}

.how-it-works section.body {
	padding-bottom: 0;
}
.how-it-works section.overview {
	margin-top: 0px;
	background: #fafafa;
	border-top: 2px solid #ccc;
}

.how-it-works section.overview .alt-service {
	margin-bottom: 0px;
	padding-bottom: 60px;
}


.how-it-works section.medium-section {
	padding: 55px 0px 0px 0px;
}


/*-----------------------------------------------------------------------------------*/
/*	END HOW IT WORKS STYLES
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/* HOW TO USE IT STYLES	
/*-----------------------------------------------------------------------------------*/

.how-to-use-it section.standard-section div.wrapper {
	margin-bottom: 3em;
}

.how-to-use-it div#tab-container {
	height: 5em;
	margin-top: 1em;
}

.how-to-use-it div#tab-container ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

.how-to-use-it div#tab-container ul li {
	display: inline-block;
	padding: .6em 2em .6em 2em;
	border-right: 1px solid #e6e6e6;
}

.how-to-use-it div#tab-container ul li.last {
	border-right: none;
}

.how-to-use-it div#tab-container ul li a {
	font-weight: bold;
	padding-bottom: 1em;
	border-bottom: 2px solid #e6e6e6;
	color: #66666e;
}

.how-to-use-it div#tab-container ul li a.selected {
	border-bottom: 2px solid #00599d;
	color: #00599d;
}

.how-to-use-it div#tab-indicator {
	position: relative;
	text-align: center;
	height: 0em;
	top: -50px;
}

.how-to-use-it div#tab-indicator ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

.how-to-use-it div#tab-indicator ul li {
	display: inline-block;
	padding: .6em 1em .6em 1em;
}

.how-to-use-it div#tab-indicator ul li img.active {
	src: "../../img/whitelist/how-to-use-it/dot-active.png";
	border: 1px solid #fff;
}

.how-to-use-it div.service-content p {
	font-size: 1rem !important;
}

.how-to-use-it span.center-text {
	display: table;
	white-space: nowrap;
	margin-left: auto;
	margin-right: auto;
}

/*-----------------------------------------------------------------------------------*/
/*	END HOW TO USE IT STYLES
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	CAREERS STYLES
/*-----------------------------------------------------------------------------------*/

body.careers div.header-parallax {
	background-image: url(../../img/whitelist/careers/careers.jpg);
}

.careers div.service-content p {
	font-size: 1rem !important;
}

.careers h1, .careers h2 {
	text-align: left;
}

.careers ul.workable{
	list-style-position: outside;
	list-style-type: disc;
}

.careers li.workable {
	font-size: 1rem;
	margin-left: 3rem;
}


.whr-date {
	display: none;
}

.whr-location {
	display:none;
}

/*-----------------------------------------------------------------------------------*/
/*	END CAREERS STYLES
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	PRIVACY STYLES
/*-----------------------------------------------------------------------------------*/

.privacy h1 {
	color: #00599c;
}

.privacy h2 {
	color: #66666e;
	font-size: 1.25rem;
}

.privacy ul{
	list-style-position: outside;
	list-style-type: disc;
}

.privacy li.privacy {
	font-size: .9rem;
	margin-left: 2.5rem;
}

.privacy p {
	margin-left: 1.65rem;
}


/*-----------------------------------------------------------------------------------*/
/*	END PRIVACY STYLES
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	BOT PORN STYLES
/*-----------------------------------------------------------------------------------*/

.botporn h4.links-header {
	font-size: .75rem;
	margin-left:1.5rem;

}

.botporn p {
	line-height: .75rem;
	margin-left:1.5rem;
}


/*-----------------------------------------------------------------------------------*/
/*	END BOT PORN STYLES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/
/*	TERMS OF SERVICE STYLES
/*-----------------------------------------------------------------------------------*/


.terms p {
	margin-left: 1.85rem;
}

.terms h1 {
	color: #00599c;
}

.terms h2 {
	color: #66666e;
	font-size: 1.25rem;
}


/*-----------------------------------------------------------------------------------*/
/*	END TERMS STYLES
/*-----------------------------------------------------------------------------------*/




/*-----------------------------------------------------------------------------------*/
/*	WHY WHITELIST? STYLES
/*-----------------------------------------------------------------------------------*/

.why-whitelist h1 {
	color: #00599c;	
}

.why-whitelist div.why-whitelist-numbers {
	margin-left: 1.65rem;
}

.why-whitelist div.why-whitelist-footnote {
	line-height: 60%;
}


/*-----------------------------------------------------------------------------------*/
/*	END WHY WHITELIST? STYLES
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*	VIEWABILITY STYLES
/*-----------------------------------------------------------------------------------*/

.viewability h1 {
	color: #00599c;	
}

/*-----------------------------------------------------------------------------------*/
/*	END VIEWABILITY STYLES
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*	BOT DETECTION STYLES
/*-----------------------------------------------------------------------------------*/

.bot-detection h1 {
	color: #00599c;	
}

/*-----------------------------------------------------------------------------------*/
/*	END BOT DETECTION STYLES
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*	AD FRAUD STYLES
/*-----------------------------------------------------------------------------------*/

.ad-fraud h1 {
	color: #00599c;	
}

/*-----------------------------------------------------------------------------------*/
/*	END AD FRAUD STYLES
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*	BOTNETS STYLES
/*-----------------------------------------------------------------------------------*/

.botnets h1 {
	color: #00599c;	
}

/*-----------------------------------------------------------------------------------*/
/*	END BOTNETS STYLES
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/* FAQ STYLES
/*-----------------------------------------------------------------------------------*/


.faq p {
	margin-left: 1.85rem;
}

.faq h1 {
	color: #00599c;
}

.faq h2 {
	color: #66666e;
	font-size: 1.25rem;
}

.faq div.contact-button{
	margin-left: 1.85rem;
}


/*-----------------------------------------------------------------------------------*/
/*	END FAQ STYLES
/*-----------------------------------------------------------------------------------*/




/*-----------------------------------------------------------------------------------*/
/*	HUMAN TAG SIGNUP STYLES
/*-----------------------------------------------------------------------------------*/

.human-tag-signup h1 {
	color: #00599c;	
}

/*-----------------------------------------------------------------------------------*/
/*	END HUMAN TAG SIGNUP STYLES
/*-----------------------------------------------------------------------------------*/

